## ros-jazzy-moveit-ros 2.10.0

=== debian/changelog ===
ros-jazzy-moveit-ros (2.10.0-2bookworm) bookworm; urgency=high

  * Migrate ros-planning org to moveit (#2847 <https://github.com/moveit/moveit2/issues/2847>)
    * Rename github.com/ros-planning -> github.com/moveit
    * Rename ros-planning.github.io -> moveit.github.io
    * Rename ros-planning organization in docker and CI workflow files
    - ghcr.io/ros-planning -> ghcr.io/moveit
    - github.repository == 'moveit/*''
  * CMake format and lint in pre-commit (#2683 <https://github.com/moveit/moveit2/issues/2683>)
  * Contributors: Robert Haschke, Tyler Weaver

 -- Michael Görner <me@v4hn.de>  Wed, 12 Jun 2024 16:00:00 -0000

ros-jazzy-moveit-ros (2.9.0-2bookworm) bookworm; urgency=high

  * Merge branch 'main' into dependabot/github_actions/SonarSource/sonarcloud-github-c-cpp-2
  * Contributors: Sebastian Jahr

 -- Michael Görner <me@v4hn.de>  Mon, 08 Jan 2024 16:00:00 -0000

ros-jazzy-moveit-ros (2.8.0-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 09 Sep 2023 16:00:00 -0000

ros-jazzy-moveit-ros (2.7.4-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 17 May 2023 16:00:00 -0000

ros-jazzy-moveit-ros (2.7.3-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 23 Apr 2023 16:00:00 -0000

ros-jazzy-moveit-ros (2.7.2-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 17 Apr 2023 16:00:00 -0000

ros-jazzy-moveit-ros (2.7.1-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 22 Mar 2023 16:00:00 -0000

ros-jazzy-moveit-ros (2.7.0-2bookworm) bookworm; urgency=high

  * Fix BSD license in package.xml (#1796 <https://github.com/ros-planning/moveit2/issues/1796>)
    * fix BSD license in package.xml
    * this must also be spdx compliant
  * Contributors: Christian Henkel

 -- Michael Görner <me@v4hn.de>  Sat, 28 Jan 2023 16:00:00 -0000

ros-jazzy-moveit-ros (2.6.0-2bookworm) bookworm; urgency=high

  * Improve CMake usage (#1550 <https://github.com/ros-planning/moveit2/issues/1550>)
  * Contributors: Sebastian Jahr

 -- Michael Görner <me@v4hn.de>  Wed, 09 Nov 2022 16:00:00 -0000

ros-jazzy-moveit-ros (2.5.3-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 27 Jul 2022 16:00:00 -0000

ros-jazzy-moveit-ros (2.5.2-2bookworm) bookworm; urgency=high

  * Merge remote-tracking branch 'origin/main' into feature/msa
  * Remove manipulation from moveit_ros (#1177 <https://github.com/ros-planning/moveit2/issues/1177>)
  * Contributors: Stephanie Eng, Vatan Aksoy Tezer

 -- Michael Görner <me@v4hn.de>  Sun, 17 Jul 2022 16:00:00 -0000

ros-jazzy-moveit-ros (2.5.1-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 30 May 2022 16:00:00 -0000

ros-jazzy-moveit-ros (2.5.0-2bookworm) bookworm; urgency=high

  * 1.1.9
  * 1.1.8
  * 1.1.7
  * 1.1.6
  * Contributors: Robert Haschke

 -- Michael Görner <me@v4hn.de>  Wed, 25 May 2022 16:00:00 -0000

ros-jazzy-moveit-ros (2.4.0-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 19 Jan 2022 16:00:00 -0000

ros-jazzy-moveit-ros (2.3.2-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 28 Dec 2021 16:00:00 -0000

ros-jazzy-moveit-ros (2.3.1-2bookworm) bookworm; urgency=high

  * Enforce package.xml format 3 Schema (#779 <https://github.com/ros-planning/moveit2/issues/779>)
  * Update Maintainers of MoveIt package (#697 <https://github.com/ros-planning/moveit2/issues/697>)
  * Contributors: Dave Coleman, Henning Kayser

 -- Michael Görner <me@v4hn.de>  Wed, 22 Dec 2021 16:00:00 -0000

ros-jazzy-moveit-ros (2.3.0-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 07 Oct 2021 16:00:00 -0000

ros-jazzy-moveit-ros (2.2.1-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 11 Jul 2021 16:00:00 -0000

ros-jazzy-moveit-ros (2.2.0-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 29 Jun 2021 16:00:00 -0000

ros-jazzy-moveit-ros (2.1.4-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 30 May 2021 16:00:00 -0000

ros-jazzy-moveit-ros (2.1.3-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 21 May 2021 16:00:00 -0000

ros-jazzy-moveit-ros (2.1.2-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 19 Apr 2021 16:00:00 -0000

ros-jazzy-moveit-ros (2.1.1-2bookworm) bookworm; urgency=high

  * Enable ament_lint tests (#340 <https://github.com/ros-planning/moveit2/issues/340>)
  * Fix repo URLs in package.xml files
  * Compile metapackages
  * Contributors: Henning Kayser, Tyler Weaver

 -- Michael Görner <me@v4hn.de>  Sun, 11 Apr 2021 16:00:00 -0000

ros-jazzy-moveit-ros (2.1.0-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 22 Nov 2020 16:00:00 -0000

ros-jazzy-moveit-ros (2.0.0-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 16 Feb 2020 16:00:00 -0000

ros-jazzy-moveit-ros (1.1.1-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 12 Oct 2020 16:00:00 -0000

ros-jazzy-moveit-ros (1.1.0-2bookworm) bookworm; urgency=high

  * [maint] Use standard cmake text for metapackages (#1620 <https://github.com/ros-planning/moveit/issues/1620>)
  * [maint] Use CMAKE_CXX_STANDARD to enforce c++14 for portability (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * [maint] Remove ! from MoveIt name (#1590 <https://github.com/ros-planning/moveit/issues/1590>)
  * Contributors: Dave Coleman, Jonathan Binney, Robert Haschke, Sean Yen

 -- Michael Görner <me@v4hn.de>  Thu, 03 Sep 2020 16:00:00 -0000

ros-jazzy-moveit-ros (1.0.6-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 18 Aug 2020 16:00:00 -0000

ros-jazzy-moveit-ros (1.0.5-2bookworm) bookworm; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 07 Jul 2020 16:00:00 -0000

ros-jazzy-moveit-ros (1.0.4-2bookworm) bookworm; urgency=high




